import request from '@/utils/request'
import { URL } from '@/config'

export function getBaseList(params) {
  return request({
    url: URL.edu.claseuser.getList,
    method: 'get',
    params,
  })
}
